RubyGems Navigation menu

sprockets-commonjs 0.0.6

Adds CommonJS support to Sprockets

Versions:

  1. 0.0.6 - July 7, 2013 (7 KB)
  2. 0.0.6.rc1 - April 14, 2013 (6 KB)
  3. 0.0.6.pre - June 4, 2012 (6 KB)
  4. 0.0.5 - January 7, 2013 (7.5 KB)
  5. 0.0.5.pre - May 22, 2012 (6 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Alex MacCaw

Owners:

Baf018e2cc4616e4776d323215c7136c

Total downloads 53,452

For this version 7,162

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sprockets-commonjs', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install sprockets-commonjs = Copy to clipboard Copied!

Links: